Subject: [Pce] New version of draft-farrkingel-pce-abno-architecture-04.txt

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 15 Jul 2013 01:53:41 +0100

Hi,

FYI the new revision has some tidying up of the text and additions of new use
cases for make-before-break and pseudowires. Thanks to Yuji Kamite, Yosuke
Tanaka, and Ina Minei for contributing text.

Cheers,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> On Behalf Of [email-masked]
> Sent: 15 July 2013 01:48
> To: [email-masked]
> Subject: I-D Action: draft-farrkingel-pce-abno-architecture-04.txt
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> 
> 
> 	Title           : A PCE-based Architecture for Application-based Network
> Operations
> 	Author(s)       : Daniel King
>                           Adrian Farrel
> 	Filename        : draft-farrkingel-pce-abno-architecture-04.txt
> 	Pages           : 55
> 	Date            : 2013-07-14
> 
> Abstract:
>    Services such as content distribution, distributed databases, or
>    inter-data center connectivity place a set of new requirements on the
>    operation of networks.  They need on-demand and application-specific
>    reservation of network connectivity, reliability, and resources (such
>    as bandwidth) in a variety of network applications (such as point-to-
>    point connectivity, network virtualization, or mobile back-haul) and
>    in a range of network technologies from packet (IP/MPLS) down to
>    optical.  An environment that operates to meet this type of
>    requirement is said to have Application-Based Network Operations
>    (ABNO).
> 
>    ABNO brings together many existing technologies for gathering
>    information about the resources available in a network, for
>    consideration of topologies and how those topologies map to
>    underlying network resources, for requesting path computation, and
>    for provisioning or reserving network resources.  Thus, ABNO may be
>    seen as the use of a toolbox of existing components enhanced with a
>    few new elements.  The key component within an ABNO is the Path
>    Computation Element (PCE), which can be used for computing paths and
>    is further extended to provide policy enforcement capabilities for
>    ABNO.
> 
>    This document describes an architecture and framework for ABNO
>    showing how these components fit together.  It provides a cookbook of
>    existing technologies to satisfy the architecture and meet the needs
>    of the applications.
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-farrkingel-pce-abno-architecture
> 
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-farrkingel-pce-abno-architecture-04
> 
> A diff from the previous version is available at:
> http://www.ietf.org/rfcdiff?url2=draft-farrkingel-pce-abno-architecture-04
> 
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt